Subject: PC-Pine 3.95 cannot display some extended characters. How to patch?

From: "Victor B. Wagner" <[email-masked]>
Date: 10 Nov 1996 10:03:02 +0300

Has anyone solved such problem:

when I try to read in PC-Pine letter which contains characters with
codes 128-159 or 255 (decimal), they are not displayed properly.

This problem occurs after ISO_TO_CP translation in both DOS and Windows
versions of Pine.

It makes PC-Pine almost unusable for Russians, becouse in wide-spread
cyrillic encodings this symbols are frequently used. 

I suppose that it has something to do with output library, but have no
time to search for this place and patch it.
May be somebody have already solved this and can point me to source
routine or send a patch.

Another simular question: Is there any way (perhaps compile-time)
to disable QUOTED-PRINTABLE and Base64 encoding for cyrillic 
(i.e. texts, consisting of extended characters only). 

Lot of my correspondents use mail programs that are unable to handle MIME
and I'm tired of switching between pine and mailx on per recipient basis.